[users] WARNING: Your ClamAV installation is OUTDATED!

Yury V. Zaytsev yury at shurup.com
Wed Jul 3 09:25:39 CEST 2013


On Tue, 2013-07-02 at 11:03 -0700, Todd Lyons wrote:
> 
> It normally is easier to grab the last clamav-0.9.7 srpm, update it
> with the source for 0.9.8, adjust or remove patches if necessary,
> build it, and install (upgrade with) the new packages.  If you're
> using DAG's previous srpm, you will be getting all of the
> customization that he does to the tarball to make it fit within a RHEL
> environment. 

I'd suggest that as the best possible course of action at the moment.

-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list